<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>CSS Positioning</title>
    <link rel="stylesheet" href="./index.css">
    <link rel="icon" href="vertical-colored.png">
</head>
<body>
    <div id="nav">
        <nav class="container">
            <img src="https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/zuittlogo.png" alt="img"></a>
            <nav>
                <a href="#"> Home </a>
                <a href="#"> Bootcamp Program </a>
                <a href="#"> Companies </a>
                <a href="#"> Bootcamp FAQ </a>
                <a href="#"> Blog </a>
            </nav>
            <div class="button"> Apply Now </div>
        </nav>
    </div>

    <div id="header">
        <div class="container">
            <img src="https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg" alt="img">
            <div class="button2"> Apply Now </div>
            <h1> Our Training Options That Fit Your Coding Needs </h1>
            <h2> Offering a workable and carefully curated curriculum to cater to a variety of students and equip them the necessary web development skills they need to become a coding literate. </h2>
        </div>
    </div>

    <div id="content">
        <div class="container">
            <h2> What is a Developer Career Program? </h2>
            <p> The Developer Career Program is inclusive of in-depth modules on static and dynamic web applications, with emphasis on the development of well-designed integrated software. The course covers key concepts on full-stack web development, including Responsive Web Design, Rapid Prototyping and Product Deployments. </p> 
        </div>
    </div>

    <div id="prefooter">
        <div class="container">
            <h2>STILL HAVE A QUESTION?</h2>
            <p>Our career advisors are here to answer any questions you may have. Meet with them by booking one of our free seminars, and learn all the finer details of our web development course. </p>
            <button class="button">Book Now</button>
        </div>
    </div>

    <div id="footer">
        <div class="container">
                <span>Terms of Service</span>
                <span>|</span>
                <span>Privacy Policy</span>
                <span>|</span>
                <span>&copy; 2022 Zuitt. All Rights Reserved</span>
        </div>
    </div>
</body>
</html>
